<?php 

if(($_POST['act']== 'unpublish_staffs')) {
	$id_array = $_POST['staff']; // return array
	$id_count = count($_POST['staff']); // count array
	
	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
		$query = mysqli_query(dbc(),"UPDATE staff SET status =  1  WHERE `id` = '$id'");
		if(!$query) { die(mysql_error()); }
	}
	header("Location: gateway.php?act=view_staffs&is=Successfully Unpublished"); // redirent after deleting
}
?>